Subject: Re: (ngtrans) Review of draft-ietf-ngtrans-shipworm-03.txt

From: "Christian Huitema" <[email-masked]>
Date: Mon, 28 Jan 2002 14:58:26 -0800

> what is the plan for a rewrite of shipworm?  the ball is in the wg's 

> court. and it is not a small ball.

For some reason, I was disconnected from the ngtrans mailing list - and
just found out. I am just getting your messages and the thread from the
mailing list archive, and will present a response + a new draft shortly.

-- Christian Huitema